=== debian/control ===
Source: libapache-mod-fastcgi
Section: non-free/web
Priority: optional
Maintainer: Tatsuki Sugiura <sugi@nemui.org>
Standards-Version: 3.9.1
Build-Depends: debhelper (>> 5.0.0), cdbs, dh-apache2, apache2-dev (>= 2.2.4), libtool, libapr1-dev, pkg-config, libtool-bin,
Uploaders: Taku YASUI <tach@debian.or.jp>
Homepage: http://www.fastcgi.com/

Package: libapache2-mod-fastcgi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Apache 2 FastCGI module for long-running CGI scripts
 This is a FastCGI module for the Apache 2.x web server.  FastCGI is an
 open standard for communicating between a web server and a long-running
 web application.  CGI scripts supporting FastCGI can be started as a
 daemon and process multiple requests without restarting.  This is
 particularly useful for scripts written in languages like Perl, as it
 saves the cost of recompiling the scripts and its loaded modules with
 each invocation.
